<ion-header>
  <ion-navbar>
    <ion-title>
      Geolocation Test. 
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <p>Latitude actual: {{latitude}} <br>
     Longitude actual: {{longitude}}
  </p>
</ion-content>
